--- 
vendor: "ESRI"
id: "14"
title: "BP_GruenFlaeche"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  gml_id: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  rechtscharakter: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  zweckbestimmung__: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  detaillierteZweckbestimmung__: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  detaillierteZweckbestimmung___c: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  nutzungsform: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  zugunstenVon: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gehoertZuPlan_name: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gehoertZuPlan_nummer: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gehoertZuPlan_xlink_href: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  inkrafttretensDatum: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"